/* --------------------------- *\
   NAVIGATION
\* --------------------------- */

/* --------------------------- *\
   MAIN
\* --------------------------- */

/* HEADER */
@media only screen and ( max-width:728px ) {
  .section-header .section-inhalt {
    padding-bottom:3em;
  }
}



/* SPALTEN MIT ASIDE-INFOBOX */
.spalte-neben-infobox {
  padding-right:2.5em;
  max-width:674px;
}

@media only screen and ( min-width:729px ) and ( max-width:1068px ) {

  .spalte-neben-infobox {
    padding-right: 1.75em;
  }
}

@media only screen and ( max-width:728px ) {

  .spalte-neben-infobox {
    padding:0;
  }
}

.spalte-infobox {
  width:275px;
  min-width:275px;
}

@media only screen and (max-width:728px) {
  .spalte-infobox {
    width:100%;
    min-width:100%;
    padding-top:2.5em;       
  }
}

.aside-infobox-cookies {
  font-size:17px;
}

@media only screen and (max-width:728px) {
  .aside-infobox-cookies {
    font-size:18px;
  }
}

.checkbox-listenpunkt {
display:inline-block;
width:100%;
padding:0.75em 0.25em 0.75em 2.25em;
list-style:none;
font-size:16px;
font-weight:normal;
color:#f0f0f0;
background-repeat:no-repeat;
background-position:left 0.25em center;
background-image:url(/wmw/main/3/styles/images/checkbox/icon-2.svg);
background-size:22px 22px;
}




/* --------------------------- *\
   FAQ
\* --------------------------- */

#faq,#faq:before,#faq:after,#faq *,#faq *:before,#faq *:after {
  box-sizing:content-box;
  margin:0;
  padding:0;
  letter-spacing:0.025em;
}

#faq {
  list-style:none;
  margin-left:0;
  text-align:left;
  margin-top:0;/* nur Datenschutz */
}

#faq li {
  color:rgb(181,181,181); 
  padding:1em 0;
  border-bottom:solid 1px #444;
}

#faq li:last-child {
    border-bottom:none;
  } 

#faq input {
  direction:ltr;
  text-align:left;
}

#faq-f1-status,#faq-f2-status,#faq-f3-status,#faq-f4-status,#faq-f5-status,#faq-f6-status {
  display:none;
}

#faq .faq-button {
  display:block;
}

#faq .faq-button-label {
  width:100%;
  display:inline-block;
  cursor:pointer;
  color:#fff;
  opacity:0.85;
  -webkit-transition:opacity 0.3s cubic-bezier(0.24, 0.06, 0.56, 1);
  transition:opacity 0.3s cubic-bezier(0.24, 0.06, 0.56, 1);
}

#faq .faq-button-label:hover {
  opacity:1;
  -webkit-transition:opacity 0.3s cubic-bezier(0.24, 0.06, 0.56, 1);
  transition:opacity 0.3s cubic-bezier(0.24, 0.06, 0.56, 1);
}

#faq .faq-frage {
  display:block;
  position:relative;
  width:auto;
  color:currentColor;
  padding-right:60px;
  font-size:18px;/* nur Datenschutz */
  font-weight:500;
  letter-spacing:0.02em;
}



/* nur Datenschutz */
@media only screen and (max-width:728px) {

#faq .faq-frage {
  font-size:19px;
} 
}

#faq .faq-button-icon {
  position:absolute;
  z-index:99;
  top:0px;
  right:0;
  margin:0;
  display:block;
  color:currentColor;
  height:30px;
  width:30px;
  overflow:hidden;
}
  
#faq .faq-button-icon::before,
#faq .faq-button-icon::after {
  content:'';
  position:absolute;
  top:15px;
  height:3px;
  width:18px;
  left:6px;
  border-radius:5px;
  background:currentColor;
}
  
#faq .faq-button-icon::before {
  -webkit-transform:rotate(0deg);
  transform:rotate(0deg);
  -webkit-transition:transform 0.22s ease-in-out;
  transition:transform 0.22s ease-in-out;
}

#faq .faq-button-icon::after {
  -webkit-transform:rotate(90deg);
  transform:rotate(90deg);
  -webkit-transition:transform 0.22s ease-in-out;
  transition:transform 0.22s ease-in-out;
}
  
#faq-f1-status:checked ~ #faq-f1 .faq-button-icon::before,
#faq-f1-status:target ~ #faq-f1 .faq-button-icon::before,
#faq-f2-status:checked ~ #faq-f2 .faq-button-icon::before,
#faq-f2-status:target ~ #faq-f2 .faq-button-icon::before,
#faq-f3-status:checked ~ #faq-f3 .faq-button-icon::before,
#faq-f3-status:target ~ #faq-f3 .faq-button-icon::before,
#faq-f4-status:checked ~ #faq-f4 .faq-button-icon::before,
#faq-f4-status:target ~ #faq-f4 .faq-button-icon::before,
#faq-f5-status:checked ~ #faq-f5 .faq-button-icon::before,
#faq-f5-status:target ~ #faq-f5 .faq-button-icon::before,
#faq-f6-status:checked ~ #faq-f6 .faq-button-icon::before,
#faq-f6-status:target ~ #faq-f6 .faq-button-icon::before {
-webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  -webkit-transition:transform 0.15s ease-out 0.1s;
  transition:transform 0.15s ease-out 0.1s;
}
  
#faq-f1-status:checked ~ #faq-f1 .faq-button-icon::after,
#faq-f1-status:target ~ #faq-f1 .faq-button-icon::after,
#faq-f2-status:checked ~ #faq-f2 .faq-button-icon::after,
#faq-f2-status:target ~ #faq-f2 .faq-button-icon::after,
#faq-f3-status:checked ~ #faq-f3 .faq-button-icon::after,
#faq-f3-status:target ~ #faq-f3 .faq-button-icon::after,
#faq-f4-status:checked ~ #faq-f4 .faq-button-icon::after,
#faq-f4-status:target ~ #faq-f4 .faq-button-icon::after,
#faq-f5-status:checked ~ #faq-f5 .faq-button-icon::after,
#faq-f5-status:target ~ #faq-f5 .faq-button-icon::after,
#faq-f6-status:checked ~ #faq-f6 .faq-button-icon::after,
#faq-f6-status:target ~ #faq-f6 .faq-button-icon::after  {
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
  -webkit-transition:transform 0.15s ease-out 0.1s;
  transition:transform 0.15s ease-out 0.1s;
}

#faq .button-aktion-label {
  display:none;
  position:absolute;
  height:1px;
  width:1px;
  overflow:hidden;
}
 
#faq-f1 .faq-show-hide,#faq-f2 .faq-show-hide,#faq-f3 .faq-show-hide,#faq-f4 .faq-show-hide,#faq-f5 .faq-show-hide,#faq-f6 .faq-show-hide {
  position:relative;
  height:0;
  left:0;
  right:0;
  top:0;
  width:100%;
  display:block;
  visibility:hidden;
  overflow:hidden;
  pointer-events:none;
  opacity:0;
  -webkit-transition:opacity 0.55s ease-out;
  transition:opacity 0.55s ease-out;
}

#faq-f1-status:checked ~ #faq-f1 .faq-sh-item-1,
#faq-f1-status:target ~ #faq-f1 .faq-sh-item-1,
#faq-f2-status:checked ~ #faq-f2 .faq-sh-item-2,
#faq-f2-status:target ~ #faq-f2 .faq-sh-item-2,
#faq-f3-status:checked ~ #faq-f3 .faq-sh-item-3,
#faq-f3-status:target ~ #faq-f3 .faq-sh-item-3,
#faq-f4-status:checked ~ #faq-f4 .faq-sh-item-4,
#faq-f4-status:target ~ #faq-f4 .faq-sh-item-4,
#faq-f5-status:checked ~ #faq-f5 .faq-sh-item-5,
#faq-f5-status:target ~ #faq-f5 .faq-sh-item-5,
#faq-f6-status:checked ~ #faq-f6 .faq-sh-item-6,
#faq-f6-status:target ~ #faq-f6 .faq-sh-item-6 {
  height:auto;
  pointer-events:auto;
  visibility:visible;
  opacity:1;
  -webkit-transition:opacity 0.55s ease-out;
  transition:opacity 0.55s ease-out;
}

#faq .faq-antwort {
  font-size:0.9em;
  padding-top:1em;
  margin-right:35px;
}

@media only screen and (max-width:728px) {
  #faq .faq-antwort {
    margin-right:0;
      -webkit-hyphens:auto;
  hyphens:auto;
  overflow-wrap:break-word;
  }  
}

#faq li.faq-antwort-listenpunkt {
font-size:0.9em;
padding-top:0.5em;
padding-bottom:0;
margin-right:35px;
border:none; 
list-style:none;
position: relative;
padding-left:15px;
text-indent:0;
}

#faq li.faq-antwort-listenpunkt::before {
content:'•';
font-size:1em;
display:inline-block;
position:absolute;
left:0;
padding-top:0.05em;
}


@media only screen and (max-width:728px) {
    
    #faq li.faq-antwort-listenpunkt {
    margin-right:0;  
    }
}

/* --------------------------- *\
   FOOTER
\* --------------------------- */

#wmw-footer {
  background-color:#0e0e0e;
}